package customer_comment

import "hongze/hongze_yb/global"

func GetCustomerComment() (items []*CustomerComment, err error) {
	sql := ` SELECT * FROM customer_comment `
	err = global.MYSQL["rddp"].Raw(sql).Scan(&items).Error
	return
}
